Subject: Re: permaculture digest: August 23, 1999

From: rick valley <[email-masked]>
Date: Tue, 24 Aug 99 12:26:19 -0700

>Have you practiced, or can you report reliably, on this "3-sisters one hole"

>approach?
The varieties I have tried (of those which succeeded) require planting beans
1-2 weeks after the corn, squash on the outer edges of the patch. Or you just
harvest squash. You need tall, strong corn, and semi-climbing beans, and
ruthless pruning of the squash. -R

Rick Valley Northern Groves 
PO Box 1236, Philomath, OR 97370 
Mobile-(541)602-1315, hm.& msg. (541)929-7152  Bamboo catalog $2 or at 
<http://www.teleport.com/~dbrooks/bamboo.html>
"Useful Bamboos and other plants‹ Permaculture education‹ Ecological design &
consultation centering on water,landform and horticultural systems"

---
You are currently subscribed to permaculture as: [email-masked]
To unsubscribe send a blank email to [email-masked]